/*
Theme Name: Modernist Child
Theme URI:  http://themeforest.net/user/UmbrellaStudios
Description: A child theme of Modernist Theme
Author: Umbrella
Author URI: http://themeforest.net/user/UmbrellaStudios
Version: 1.3
Template: modernist
*/
@import url("../modernist/style/style.css");

/* set semitransparent white background on containers */
.wrapper > .header,
.wrapper > .content > .inner_content > .widget_container.widget_dynamic > .about_box.widget.widget_anim,
.wrapper > .content > .inner_content > .widget_container.widget_dynamic > .services.widget,
.wrapper > .content > .inner_content > .page_accordion.widget.widget_anim > ol > li.slide > div,
.wrapper > .content > .inner_content > .mobile_accordion > .accordion > ul > li > div,
.wrapper > .content > .inner_content > .preject_preview.widget.widget_anim-disable,
.wrapper > .content > .inner_content > .partners_heading.widget.widget_anim,
.wrapper > .content > .inner_content > .partners_field > .partner.widget.widget_anim,
.wrapper > .content > .inner_content > .widget_container.widget_anim > .contact.widget,
.wrapper > .content > .inner_content > .widget_container.widget_anim > .contact_info.widget,
.wrapper > .content > .inner_content > .blog_page.widget,
.wrapper > .content > .inner_content > .comments_widget.widget,
.wrapper > .footer {
	background-color:rgba(255,255,255,0.75);
}

.project_content h1{
    color: #ff0000 !important;
    border-left: 5px solid #ff0000 !important;
    margin-bottom: 5px;
    padding: 0px 6px;
    display: inline-block;
    font-family: "RobotoRegular", Arial, sans-serif;
    font-size: 22px;

}

.home.page.page-template-template-dynamic > .wrapper > .content > .inner_content > .headline.widget_anim > a > h1 {
	background: rgba(255,0,0,0.60) !important;
}

.home.page.page-template-template-dynamic > .wrapper > .content > .inner_content > .widget_dynamic {
	margin-top:10px !important;
	margin-bottom:0px;
	margin-left:0;
	margin-right:0;
}

.footer > .content > .footer_top_field > .footer_col > h3 {
	color:#000000 !important;
}

.content > .inner_content > .projects_field > .project_holder > .projects_box > .project > .project_box_info > .read_more {
	color:#ff0000 !important;
}

.single-project_post > .wrapper > .content > .inner_content > .preject_preview > .project_container > .project_content > ol,
.wrapper > .content > .inner_content > .widget_container.widget_dynamic > .about_box > .csmi > .preject_preview > .project_container > .project_content > ol {
	margin-left:20px;
	font-size:0.8em;
}
.single-project_post > .wrapper > .content > .inner_content > .preject_preview > .project_container > .project_content.widget_anim {
	height:364px;
	margin-bottom:0;
}

/* mobile navigation */
div.wrapper > div.header > div.content > ul.mobile_navigation.dropped > a.nav_item,
div.wrapper > div.header > div.content > ul.mobile_navigation.dropped > li > a {
	background-color:rgba(255,0,0,0.8) !important;
}
div.wrapper > div.header > div.content > ul.mobile_navigation.dropped > li > a.current {
	background-color:rgba(0,0,0,0.8) !important;
}

.last_projects > .wid_content > ul > li {
	position:relative;
}
.last_projects > .wid_content > ul > li > a > img {
	width:100%;
	height:100%;
	position: absolute;
	z-index: 0;
}
.home.page .content > .inner_content > div.widget_container.widget_anim.widget_dynamic > div.services.widget > ul > li {
	display:table;
	width:100%;
}
.home.page .content > .inner_content > div.widget_container.widget_anim.widget_dynamic > div.services.widget > ul > li > a {
	display:table-cell;
	padding:0 10px;
	vertical-align:middle;
}

/* expert capabilities page */
.wrapper > .content > .inner_content > .page_accordion.widget.widget_anim > ol > li.slide,
.wrapper > .content > .inner_content > .page_accordion.widget.widget_anim {
	background:rgba(255,255,255,0);
}
.wrapper > .content > .inner_content > .page_accordion.widget.widget_anim > ol > li.slide > h2:not(.selected) + div {
	-webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
     opacity: 0;
}
.wrapper > .content > .inner_content > .page_accordion.widget.widget_anim > ol > li.slide > h2,
.wrapper > .content > .inner_content > .mobile_accordion > .accordion > ul > li > h4 {
	background:rgba(255,0,0,0.75) !important;
}
.wrapper > .content > .inner_content > .page_accordion.widget.widget_anim > ol > li.slide > h2:hover,
.wrapper > .content > .inner_content > .mobile_accordion > .accordion > ul > li > h4:hover {
	background:rgba(0,0,0,0.75) !important;
}
.wrapper > .content > .inner_content > .page_accordion.widget.widget_anim > ol > li.slide > h2 > span {
	color:rgba(255,0,0,1) !important;
}
.wrapper > .content > .inner_content > .page_accordion.widget.widget_anim > ol > li.slide > h2:hover > span {
	color:rgba(0,0,0,1) !important;
}

/* blog page */
.blog_posts_page > .blog_post_page.widget_anim > .blog_post_content > .read_more {
	color:#ff0000 !important;
}

/* quick links page */
.partners_field > .partner.widget.widget_anim > .partner_content > .partner_logo {
	background-color:rgba(255,255,255,0);
	border-color:rgba(255,255,255,0);
}
.partners_field > .partner.widget.widget_anim > .partner_content > .partner_logo > img {
	width:100%;
}

.key_proj_link {
	margin-bottom:-16px;
}

@media (min-width:961px) {
	
	/* logo size */
	.header > .content > .logo > a > img {
		margin-top:10px !important;
		max-height:80px;
	}
	
	/* home page - services */
	.last_projects > .wid_content > ul > li {
		width: 165px;
		height: 122px;
	}
	
	/* home page - expert capabilities */
	.home.page.page-template-template-dynamic > .wrapper > .content > .inner_content > .widget_container.widget_anim.widget_dynamic {
		float:right;
	}
	
	.content > .inner_content > .blog_posts_container {
		float:right;
		width:25%;
	}
	.content > .inner_content > .blog_posts_container .blog_post {
		width:100%;
		height:200px;
	}
	.content > .inner_content > .blog_posts_container .blog_post .blog_img {
		width:45%;
		margin-right:0;
	}
	.content > .inner_content > .blog_posts_container .blog_post .blog_img a,
	.content > .inner_content > .blog_posts_container .blog_post .blog_img a img {
		width:100%;
	}
	.content > .inner_content > .blog_posts_container .blog_post .b_post_content {
		width:50%;
		height:200px;
		float:right;
	}
	.content > .inner_content > .blog_posts_container .blog_post .b_post_content a,
	.content > .inner_content > .blog_posts_container .blog_post .b_post_content a:link	{
		padding:0;
		color:#ff0000 !important;
	}
}
@media (min-width:1301px) {
	.last_projects > .wid_content > ul > li {
		width: 186px;
		height: 137px;
	}
}
@media (max-width:1300px) {
	.wrapper > .content > .inner_content > .page_accordion.widget.widget_anim.liteAccordion.basic > ol > li.slide > div > .gallery.gallery-size-thumbnail > dl.gallery-item,
	.wrapper > .content > .inner_content > .mobile_accordion > .accordion > ul > li > div > .gallery.gallery-size-thumbnail > dl.gallery-item	{
		width:100% !important;
	}
}